# mhshow Reference Guide

mhshow: display MIME messages (nmh only)

+folder (default: current folder)
  Folder name
msgs (default: current)
  Message(s) to process
-file file
  File to use (instead of message in a folder)

-part part
  Show only part number part
-type type
  Show only part with content-type type

-serialonly
  Never display more than one message part simultaneously
-noserialonly (default)
  Possibly display multipart/parallel parts simultaneously
-form formfile
  mhl format file for message headers (default: mhl.headers)
-pause (default)
  Pause between message parts if display string contains `%p`
-nopause
  Don't pause between message parts
-nomoreproc (undocumented)
  Don't use moreproc on message header

-rcache policy, more...
  Policy for reading cache. Values: public, private, never, ask
-wcache policy, more...
  Policy for writing cache. Values: public, private, never, ask

-check
  Test message integrity check
-nocheck (default)
  Don't check message

-verbose
  No effect (in nmh-1.0, at least)?
-noverbose (default)
  Give standard information